Mandriva: 2013:185: perl-Module-Signature

LinuxSecurity.com: Updated perl-Module-Signature package fixes CVE-2013-2145
Arbitrary code execution vulnerability in Module::Signature before 0.72
(CVE-2013-2145).
[More...]
_______________________________________________________________________